Subject: Re: cygwin and getline
From: Vijay Kiran Kamuju <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Fri, 6 Jan 2006 18:40:12 +0530

Hi ,

I am also facing the same problem for getsubopt function

Thanks and Regards,
Vijay

On 1/6/06, Eric Blake <[email-masked]> wrote:
> > I am using cygwin 1.18.
> > I am trying to compile a simple test program using the function
> > getline which is defined in stdio.h
>
> cygwin getline does not exist in 1.5.18, but was implemented
> a few days later and is available in snapshots.  In the meantime,
> if you don't want to use and compile against a snapshot, wait for
> 1.5.19, or use a different version of getline (for example, coreutils
> 5.3.0 uses the gnulib-provided replacement).
>
> --
> Eric Blake
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/